Page MenuHomePhabricator

[LLVM][GVN] fix a typo in comment
ClosedPublic

Authored by ksyx on Feb 17 2021, 12:50 AM.

Details

Diff Detail

Event Timeline

ksyx created this revision.Feb 17 2021, 12:50 AM
ksyx requested review of this revision.Feb 17 2021, 12:50 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 17 2021, 12:50 AM
ksyx added a comment.Feb 21 2021, 6:41 PM

Politely ping. This is a simple fix of typo in comment.

fhahn accepted this revision.Feb 22 2021, 1:39 PM
fhahn added a subscriber: fhahn.

LGTM, thanks! (usually you should try to add suitable reviewers to your patch, otherwise the chances that someone spots it are greatly decreased)

This revision is now accepted and ready to land.Feb 22 2021, 1:39 PM
ksyx closed this revision.Feb 22 2021, 6:53 PM